
<div class="container">

  <p class="num">{{ contador }}</p>

  <div class="botones">
    <button (click)="sumar()">+</button>
    <button (click)="restar()">-</button>
  </div>

</div>

<app-multiplicar-dividir
[(contador)]="contador"
(contadorChange) = "emitirDatoAlPadre($event)"
></app-multiplicar-dividir>



